Subject: Re: lynx & w3m ports (was Re: [ANNOUNCEMENT] Initial Release: GNU Ghostscript 5.50-1)
From: "Robert Collins" <[email-masked]>
To: "Jason Tishler" <[email-masked]>, "Dr. Volker Zell" <[email-masked]>
Cc: "Sagar R. Shah" <[email-masked]>, "Kevin Wright" <[email-masked]>, "Cygwin-Mailing-List" <[email-masked]>
Date: Fri, 9 Mar 2001 08:23:11 +1100

The patch needs to alter configure.in, not configure & config.h

Rob

----- Original Message -----
From: "Jason Tishler" <[email-masked]>
To: "Dr. Volker Zell" <[email-masked]>
Cc: "Sagar R. Shah" <[email-masked]>; "Kevin Wright"
<[email-masked]>; "Cygwin-Mailing-List" <[email-masked]>
Sent: Friday, March 09, 2001 2:30 AM
Subject: Re: lynx & w3m ports (was Re: [ANNOUNCEMENT] Initial Release:
GNU Ghostscript 5.50-1)

> Volker,
>
> On Wed, Mar 07, 2001 at 09:57:48AM +0100, Dr. Volker Zell wrote:
> Content-Description: Patch for w3m-0.1.10 -
http://ei5nazha.yz.yamagata-u.ac.jp/~aito/w3m/eng/ -
ftp://ftp.firedrake.org/w3m/
>
> Thanks for your patch.
>
> I was able to build w3m-0.1.10 after applying it with only one minor
> hiccup.  I applied your patch and then ran configure.  Due to this, I
> had to re-comment out #define INET6 in config.h.  Should I have
applied
> your patch after running configure?
>
> Otherwise, w3m built cleanly.
>
> Have you submitted your patch so hopefully the next version of w3m
will
> build OOTB under Cygwin?
>
> Thanks,
> Jason
>
> --
> Jason Tishler
> Director, Software Engineering       Phone: +1 (732) 264-8770 x235
> Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
> 82 Bethany Road, Suite 7             Email: [email-masked]
> Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple